"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.messages = void 0;

/*eslint-disable*/
const messages = {
  "Already up to date": "Allerede opdateret",
  "Batch {name} run: {count, plural, one {# migration} other {# migrations}}": ["Batch ", ["name"], " kør: ", ["count", "plural", {
    one: ["#", " migration"],
    other: ["#", " migrationer"]
  }]],
  "Changing server language to {lng}": ["Ændrer serversproget til ", ["lng"]],
  "DEMO mode enabled": "Demotilstand er aktiveret",
  "Error sending notifications: {error}": ["Der opstod en fejl med at sende notifikationerne: ", ["error"]],
  "Everything up to date": "Alt er opdateret",
  "Failed to delete unused assets files": "Kunne ikke slette uafspillede filer",
  "MediaTracker listening at {address}": ["MediaTracker lytter på ", ["address"]],
  "MediaTracker {0} listening at {address}": ["MediaTracker ", ["0"], " lytter på ", ["address"]],
  "New season of {0} will be released at {1}": ["Ny sæson af ", ["0"], " vil blive udgivet den ", ["1"]],
  "Password cannot be empty": "Kodeordet kan ikke være tomt",
  "Passwords do not match": "Kodeordene passer ikke sammen",
  "Platform {0} does not exist": ["Platformen ", ["0"], " findes ikke"],
  "Platform {platformName} does not exist": ["Platformen ", ["platformName"], " findes ikke"],
  "Received signal {signal}": ["Modtaget signal ", ["signal"]],
  "Release date changed for {0}: \"{1}\"": ["Udgivelsesdatoen for ", ["0"], " er ændret: \"", ["1"], "\""],
  "Running migrations": "Kører migrationer",
  "Season {0} of {1} has been canceled": ["Sæson ", ["0"], " af ", ["1"], " er blevet aflyst"],
  "Season {0} of {1} will be released at {2}": ["Sæson ", ["0"], " af ", ["1"], " vil blive udgivet den ", ["2"]],
  "Server closed": "Server lukket",
  "Status changed for {0}: \"{1}\"": ["Statussen blev ændret for ", ["0"], ": \"", ["1"], "\""],
  "TMDB language changed to: \"{value}\", updating metadata for all items": ["TMDB-sproget ændrede sig til: \"", ["value"], "\", opdaterer metadata"],
  "Test message": "Testbesked",
  "Updating metadata": "Updaterer metadat",
  "Updating: {title}": ["Updaterer: ", ["title"]],
  "Updating: {title} (last updated at: {date}": ["Updaterer: ", ["title"], " (blev sidst opdateret den ", ["date"]],
  "Updating: {title} (last updated at: {date})": ["Updaterer: ", ["title"], " (blev sidst opdateret den ", ["date"], ")"],
  "User already exists": "Brugeren eksisterer allerede",
  "Username cannot be empty": "Brugernavnet kan ikke være tomt",
  "{0, plural, one {Updating metadata for # item} other {Updating metadata for # items}}": [["0", "plural", {
    one: ["Opdaterer metadata for ", "#", " emner"],
    other: ["Opdaterer metadata for ", "#", " emner"]
  }]],
  "{0} got a new season": [["0"], " fik en ny sæson"],
  "{count, plural, one {# episode for **{title}** has been released} other {# episodes for **{title}** has been released}}": [["count", "plural", {
    one: ["#", " episode af **", ["title"], "** er blevet udgivet"],
    other: ["#", " episoder af **", ["title"], "** er blevet udgivet"]
  }]],
  "{count, plural, one {# episode of **{title}** has been released} other {# episodes of **{title}** has been released}}": [["count", "plural", {
    one: ["#", " episode af **", ["title"], "** er blevet udgivet"],
    other: ["#", " episoder af **", ["title"], "** er blevet udgivet"]
  }]],
  "{count, plural, one {Failed to update 1 item} other {Failed to update # items}}": [["count", "plural", {
    one: "Opdatering af 1 emne fejlede",
    other: ["Opdatering af ", "#", " emner fejlede"]
  }]],
  "{count, plural, one {Sending notification for new episodes of {title} to # user} other {Sending notification for new episodes of {title} to # users}}": [["count", "plural", {
    one: ["Sender notifikation for nye episoder af ", ["title"], " til ", "#", " bruger"],
    other: ["Sender notifikation for ny episode af ", ["title"], " til ", "#", " brugere"]
  }]],
  "{count, plural, one {Sending notification for {title} to # user} other {Sending notification for {title} to # users}}": [["count", "plural", {
    one: ["Sender notifikation for ", ["title"], " til ", "#", " bruger"],
    other: ["Sender notifikation for ", ["title"], " til ", "#", " brugere"]
  }]],
  "{count, plural, one {Updated 1 item} other {Updated # items}}": [["count", "plural", {
    one: "Opdaterede 1 emne",
    other: ["Opdaterede ", "#", " emner"]
  }]],
  "{title} has been released": [["title"], " er blevet udgivet"]
};
exports.messages = messages;
//# sourceMappingURL=translation.js.map