"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.messages = void 0;

/*eslint-disable*/
const messages = {
  "Already up to date": "Bereits auf dem neuesten Stand",
  "Batch {name} run: {count, plural, one {# migration} other {# migrations}}": ["Batch ", ["name"], " läuft: ", ["count", "plural", {
    one: "1 Migration",
    other: ["#", " Migrationen"]
  }]],
  "Changing server language to {lng}": ["Serversprache zu ", ["lng"], " ändern"],
  "DEMO mode enabled": "DEMO Modus aktiviert",
  "Error sending notifications: {error}": ["Fehler beim Senden der Benachrichtigungen: ", ["error"]],
  "Everything up to date": "Alle Daten sind aktuell",
  "Failed to delete unused assets files": "Unbenutzte Assets Dateien konnten nicht gelöscht werden",
  "MediaTracker listening at {address}": ["MediaTracker hört auf ", ["address"]],
  "MediaTracker {0} listening at {address}": ["MediaTracker ", ["0"], " listening at ", ["address"]],
  "New season of {0} will be released at {1}": ["Neue Staffel von ", ["0"], " wird am ", ["1"], " veröffentlicht"],
  "Password cannot be empty": "Passwort darf nicht leer sein",
  "Passwords do not match": "Die Passwörter stimmen nicht überein",
  "Platform {0} does not exist": ["Plattform ", ["0"], " existiert nicht"],
  "Platform {platformName} does not exist": ["Plattform ", ["platformName"], " existiert nicht"],
  "Received signal {signal}": ["Empfangene Signal ", ["signal"]],
  "Release date changed for {0}: \"{1}\"": ["Veröffentlichungsdatum für ", ["0"], " geändert : \"", ["1"], "\""],
  "Running migrations": "Ausführen von Migrationen",
  "Season {0} of {1} has been canceled": ["Die Staffel ", ["0"], " von ", ["1"], " wurde abgesagt"],
  "Season {0} of {1} will be released at {2}": ["Staffel ", ["0"], " von ", ["1"], " wird am ", ["2"], " veröffentlicht"],
  "Server closed": "Server beendet",
  "Status changed for {0}: \"{1}\"": ["Status für ", ["0"], " geändert: \"", ["1"], "\""],
  "TMDB language changed to: \"{value}\", updating metadata for all items": ["TMDB Sprache geändert zu: \"", ["value"], "\", aktualisiert Metadaten für alle Elemente"],
  "Test message": "Testnachricht",
  "Updating metadata": "Metadaten werden aktualisiert",
  "Updating: {title}": ["Aktualisiere: ", ["title"]],
  "Updating: {title} (last updated at: {date}": ["Aktualisierung: ", ["title"], " (zuletzt geändert am: ", ["date"]],
  "Updating: {title} (last updated at: {date})": ["Aktualisiere: ", ["title"], " (zuletzt geändert am: ", ["date"], ")"],
  "User already exists": "Benutzer existiert bereits",
  "Username cannot be empty": "Benutzername darf nicht leer sein",
  "{0, plural, one {Updating metadata for # item} other {Updating metadata for # items}}": [["0", "plural", {
    one: ["Aktualisiere Metadaten für ", "#", " Artikel"],
    other: ["Aktualisiere Metadaten für ", "#", " Artikel"]
  }]],
  "{0} got a new season": [["0"], " bekam eine neue Staffel"],
  "{count, plural, one {# episode for **{title}** has been released} other {# episodes for **{title}** has been released}}": [["count", "plural", {
    one: ["Neue Folge für **", ["title"], "** wurde veröffentlicht"],
    other: ["#", " Folgen für **", ["title"], "** wurden veröffentlicht"]
  }]],
  "{count, plural, one {# episode of **{title}** has been released} other {# episodes of **{title}** has been released}}": [["count", "plural", {
    one: ["#", " episode of **", ["title"], "** has been released"],
    other: ["#", " episodes of **", ["title"], "** has been released"]
  }]],
  "{count, plural, one {Failed to update 1 item} other {Failed to update # items}}": [["count", "plural", {
    one: "Konnte 1 Element nicht aktualisieren",
    other: ["Fehler beim Aktualisieren von ", "#", " Elementen"]
  }]],
  "{count, plural, one {Sending notification for new episodes of {title} to # user} other {Sending notification for new episodes of {title} to # users}}": [["count", "plural", {
    one: ["Sende Benachrichtigung für neue Folgen von ", ["title"], " an 1 Benutzer"],
    other: ["Sende Benachrichtigung für neue Folgen von ", ["title"], " an ", "#", " Benutzer"]
  }]],
  "{count, plural, one {Sending notification for {title} to # user} other {Sending notification for {title} to # users}}": [["count", "plural", {
    one: ["Sende Benachrichtigung für ", ["title"], " an 1 Benutzer"],
    other: ["Sende Benachrichtigung für ", ["title"], " an ", "#", " Benutzer"]
  }]],
  "{count, plural, one {Updated 1 item} other {Updated # items}}": [["count", "plural", {
    one: "1 Element aktualisiert",
    other: ["Aktualisierte ", "#", " Einträge"]
  }]],
  "{title} has been released": [["title"], " wurde veröffentlicht"]
};
exports.messages = messages;
//# sourceMappingURL=translation.js.map